<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a0b28747f8fd9e73d66a8ba91f24b64">
  <dict>
    <!--2023-08-25 15:07:07.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-09 10:33:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-25 15:07:07.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-09 10:34:18.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
